Buckets are the basic containers that hold your data. Everything that you store in Cloud Storage must be contained in a bucket.
You can use buckets to organize your data and control access to your data, but unlike directories and folders, you cannot nest buckets.
